.u-block-7c37-2 {
  position: absolute;
  top: auto;
  bottom: 12px;
  width: auto;
  height: auto;
}

.u-block-7c37-3 {
  background-image: none;
  width: 46px;
  height: 46px;
  left: calc(((100% - 1140px) / 2)  + -85px);
  top: 338px;
  position: absolute;
  right: auto;
  padding: 12px;
}

.u-block-7c37-4 {
  background-image: none;
  width: 46px;
  height: 46px;
  left: auto;
  top: 338px;
  position: absolute;
  right: calc(((100% - 1140px) / 2)  + -85px);
  padding: 12px;
}

@media (max-width: 1199px) {
  .u-block-7c37-3 {
    left: calc(((100% - 940px) / 2)  + -70px);
  }

  .u-block-7c37-4 {
    right: calc(((100% - 940px) / 2)  + -70px);
  }
}

@media (max-width: 991px) {
  .u-block-7c37-3 {
    left: calc(((100% - 720px) / 2)  + -54px);
  }

  .u-block-7c37-4 {
    right: calc(((100% - 720px) / 2)  + -54px);
  }
}

@media (max-width: 767px) {
  .u-block-7c37-3 {
    left: calc(((100% - 540px) / 2)  + -40px);
  }

  .u-block-7c37-4 {
    right: calc(((100% - 540px) / 2)  + -40px);
  }
}

@media (max-width: 575px) {
  .u-block-7c37-3 {
    left: calc(((100% - 340px) / 2)  + -25px);
  }

  .u-block-7c37-4 {
    right: calc(((100% - 340px) / 2)  + -25px);
  }
}

 .u-section-1-1 {
  background-image: url("images/771688133_969543166107123_9121225539308340292_n.png");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 756px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 623px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 477px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 358px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 649px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1072px;
}

.u-section-2 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 43px;
  margin-bottom: 58px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 22.5px);
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  --gap: 30px;
  min-height: 832px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-1 {
  min-height: 96px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 1.75rem;
  margin: 0;
}

.u-section-2 .u-image-1 {
  height: 240px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-2 {
  min-height: 267px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  width: 223px;
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(221, 53, 46) !important;
}

.u-section-2 .u-list-icon-2 {
  color: rgb(221, 53, 46) !important;
}

.u-section-2 .u-list-icon-4 {
  color: rgb(221, 53, 46) !important;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-3 {
  min-height: 96px;
  height: auto;
  background-size: auto;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 1.75rem;
  margin: 0;
}

.u-section-2 .u-image-2 {
  height: 240px;
  object-position: 50% 100%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-4 {
  min-height: 267px;
  height: auto;
  background-size: auto;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  width: 223px;
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-2 .u-list-icon-6 {
  color: rgb(221, 53, 46) !important;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-5 {
  min-height: 96px;
  height: auto;
  background-size: auto;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 1.75rem;
  margin: 0;
}

.u-section-2 .u-image-3 {
  height: 240px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-6 {
  min-height: 267px;
  height: auto;
  background-size: auto;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  width: 223px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-icon-11 {
  color: rgb(221, 53, 46) !important;
}

.u-section-2 .u-list-item-4 {
  background-size: auto;
}

.u-section-2 .u-container-layout-10 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-7 {
  min-height: 96px;
  height: auto;
  background-size: auto;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 1.75rem;
  margin: 0;
}

.u-section-2 .u-image-4 {
  height: 240px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-8 {
  min-height: 267px;
  height: auto;
  background-size: auto;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-12 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-2 .u-text-13 {
  font-size: 1rem;
  width: 223px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-icon-16 {
  color: rgb(221, 53, 46) !important;
}

.u-section-2 .u-list-icon-17 {
  color: rgb(221, 53, 46) !important;
}

.u-section-2 .u-list-icon-18 {
  color: rgb(221, 53, 46) !important;
}

.u-section-2 .u-list-icon-19 {
  color: rgb(221, 53, 46) !important;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 62px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 20px);
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 542px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-2 {
    min-height: 254px;
    margin-top: -3px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-2 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-4 {
    min-height: 254px;
    margin-top: -3px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-group-5 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-3 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-6 {
    min-height: 254px;
    margin-top: -3px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-group-7 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-4 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-8 {
    min-height: 254px;
    margin-top: -3px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
  }

  .u-section-2 .u-image-1 {
    height: 303px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-2 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 303px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-4 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 303px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-6 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 303px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-8 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 455px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-2 {
    min-height: 268px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
    width: 289px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 455px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-4 {
    min-height: 268px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    width: 289px;
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 455px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-6 {
    min-height: 268px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.25rem;
    width: 289px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 455px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-8 {
    min-height: 268px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.25rem;
    width: 289px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 286px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 286px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 286px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    height: 286px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 880px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  width: 570px;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 700;
  width: 840px;
  margin: 14px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 468px;
  margin: 50px 0 60px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-1 {
    height: 386px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-gallery-1 {
    height: 887px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2301px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1996px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1562px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1257px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 576px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 56px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 495px;
  --radius: 100px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 495px;
  background-image: url("images/images4.png");
  --radius: 100px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-4 .u-image-1 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-4 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-4 .u-image-1 {
    min-height: 296px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 999px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 118px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 428px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 6.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-3 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 29px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 236px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 664px;
}

.u-section-5 .u-container-layout-3 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-5 .u-image-1 {
  height: 469px;
  background-image: url("images/SEOon_gentlemans-guide-coffee-espresso.png");
  background-position: 50% 50%;
  background-size: cover;
  margin: 30px 0 0 auto;
}

.u-section-5 .u-gallery-1 {
  width: 907px;
  height: 246px;
  margin: -159px auto 60px 61px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 10px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 5rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 129px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 539px;
  }

  .u-section-5 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: 469px;
  }

  .u-section-5 .u-gallery-1 {
    width: 791px;
    height: 238px;
    margin-top: -113px;
    margin-left: 0;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1662px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 7.5rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 197px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 839px;
  }

  .u-section-5 .u-image-1 {
    height: 690px;
    background-position: 49.81% 50%;
    width: 690px;
    margin-top: 0;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-gallery-1 {
    width: 598px;
    height: 570px;
    margin-top: -199px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1580px;
  }

  .u-section-5 .u-text-2 {
    font-size: 6rem;
    margin-top: 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 148px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 629px;
  }

  .u-section-5 .u-image-1 {
    height: 540px;
    width: 540px;
  }

  .u-section-5 .u-gallery-1 {
    height: 541px;
    margin-top: -97px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2339px;
  }

  .u-section-5 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 93px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 396px;
  }

  .u-section-5 .u-image-1 {
    height: 335px;
    width: 335px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-gallery-1 {
    height: 1362px;
    margin-top: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-6 .u-sheet-1 {
  min-height: 767px;
}

.u-section-6 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-6 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-6 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 292px;
  --gap: 10px;
}

.u-section-6 .u-image-1 {
  background-image: url("images/536486705_1369327041867229_6733650919179080926_n.jpg");
  background-position: 50% 19.54%;
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-image-2 {
  background-image: url("images/577732258_1443477897785476_7918559806931141590_n.jpg");
  background-position: 50% 98.42%;
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-image-3 {
  background-image: url("images/577581582_1443477831118816_4021553313318830829_n.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-image-4 {
  background-image: url("images/577001888_1443477814452151_8138430885848361863_n.jpg");
  background-position: 50% 17.55%;
  background-size: cover;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: -76px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 241px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: -16px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 738px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 59px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 559px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 346px;
  }
}